古いバージョンのgccをインストールする

すでにインストールされているgccとかぶらないように、古いバージョンのgccをインストールする。

???

./configure \
--enable-languages=c,c++ \
--prefix=/usr/local/gcc-x.x.x \
--disable-bootstrap \
--disable-multilib \
--program-suffix=-x.x.x \

???

実行ファイル名は、gcc-x.x.xになる。